/*-----------------------------------------------------------
投稿
-----------------------------------------------------------*/
/*通常投稿*/
.list-under-blog {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 15px;
}

.list-under-blog .list-img {
  border: 1px solid var(--wp--preset--color--border-color);
  margin-bottom: 20px;
  overflow: hidden;
}

.list-under-blog .list-img img {
  object-fit: cover;
  width: 100%;
  height: 165px;
  transition: transform 0.5s;
}

.list-under-blog time {
  color: #aaa;
  font-family: var(--font_en);
  display: block;
  font-size: 12px;
}

.list-under-blog .list-ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin-bottom: 10px;
}

.list-under-blog .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-under-blog a {
  display: block;
  height: 100%;
}

.list-under-blog a:hover .list-img img {
  transform: scale(1.1);
}

.list-under-post {
  border-top: 1px solid var(--wp--preset--color--border-color);
  margin-bottom: 50px;
}

.list-under-post>li {
  border-bottom: 1px solid var(--wp--preset--color--border-color);
}

.list-under-post a {
  display: flex;
  transition: background-color 0.3s, padding 0.3s;
  padding: 15px 35px 15px 0;
  position: relative;
}

.list-under-post a::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #333;
  border-right: 2px solid #333;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}

.list-under-post a:hover .list-ttl {
  text-decoration: underline;
}

.list-under-post .list-img {
  width: 150px;
  margin-right: 25px;
}

.list-under-post .list-img img {
  object-fit: cover;
  width: 100%;
  height: 105px;
  border: 1px solid #eaeaea;
}

.list-under-post .list-desc {
  flex: 1;
  font-size: 0.9rem;
}

.list-under-post time {
  display: block;
  color: #aaa;
  font-family: var(--font_en);
  font-size: 12px;
}

.list-under-post .list-ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.list-under-post .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-under-post .no-post {
  padding: 25px 0;
}

/*お知らせ*/
.list-under-news {
  border-top: 1px solid var(--wp--preset--color--border-color);
  margin-bottom: 30px;
}

.list-under-news a {
  display: grid;
  grid-template-columns: 100px 1fr;
  grid-gap: 25px;
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  padding: 20px 0;
}

.list-under-news a:hover .ttl {
  text-decoration: underline;
}

.list-under-news time {
  display: inline-block;
  color: #aaa;
  font-family: var(--font_en);
}

.list-under-news .ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

/*症例紹介*/
.case-layout {
  background-color: #f5f5f5;
  padding: 6%;
}

.case-layout time {
  color: #aaa;
  font-family: var(--font_en);
  display: block;
  font-size: 12px;
  margin-right: 15px;
}

.case-layout .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 10px;
}

.case-layout .l-ttl {
  font-size: 24px;
  margin-bottom: 30px;
}

.case-layout .post-data {
  display: flex;
  margin-bottom: 20px;
}

.case-layout .before-after {
  margin-bottom: 30px;
}

.case-layout .l-table {
  background-color: #fff;
  border: 1px solid #eee;
}

.case-layout .l-table th,
.case-layout .l-table td {
  border: 1px solid #eee;
  line-height: 1.5;
  font-size: 15px;
  padding: 15px;
}

.case-layout .l-table th {
  background-color: var(--wp--preset--color--primary);
  color: #fff;
  vertical-align: top;
  text-align: left;
  width: 25%;
}

.case-layout .l-btn {
  text-align: center;
  margin-top: 50px;
}

.case-layout .l-item {
  margin-top: 50px;
}

.case-layout .item-ttl {
  border-bottom: 1px solid #333;
  font-size: 18px;
  position: relative;
  padding: 0 0 12px;
  margin: 0 0 25px;
}

.case-layout .item-ttl::after {
  content: "";
  width: 25px;
  height: 1px;
  position: absolute;
  bottom: -1px;
  left: 0;
}

.case-layout+.case-layout {
  margin-top: 50px;
}

.before-after {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 5%;
}

.before-after .item {
  text-align: center;
  position: relative;
}

.before-after figure {
  display: grid;
  place-items: center;
  height: 300px;
  position: relative;
}

.before-after figure img {
  object-fit: contain;
  object-position: center;
  max-height: 300px;
}

.before-after p {
  font-family: var(--font_jp);
}

.before-after p::before,
.before-after p::after {
  content: "-";
  margin: 0 5px;
}

.list-case-details>li {
  display: flex;
  flex-direction: row-reverse;
}

.list-case-details>li+li {
  border-top: 1px dashed #c8c8c8;
  margin-top: 30px;
  padding-top: 30px;
}

.list-case-details .list-img {
  width: 35%;
  margin-left: 30px;
}

.list-case-details .list-desc {
  flex: 1;
}

.list-case-details .list-ttl {
  font-size: 17px;
}

/*ギャラリー*/
.list-under-gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(240px, 1fr));
  grid-gap: 30px 15px;
  margin-bottom: 50px;
}

.list-under-gallery .list-img {
  border: 1px solid #eaeaea;
  margin-bottom: 20px;
  overflow: hidden;
}

.list-under-gallery .list-img img {
  object-fit: cover;
  width: 100%;
  height: 165px;
  transition: transform 0.5s;
}

.list-under-gallery time {
  color: #aaa;
  font-family: var(--font_en);
  display: block;
  font-size: 12px;
}

.list-under-gallery .list-ttl {
  display: inline-block;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  margin-bottom: 10px;
}

.list-under-gallery .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 5px;
}

.list-under-gallery a {
  display: block;
  height: 100%;
}

.list-under-gallery a:hover .list-img img {
  transform: scale(1.1);
}

.gallery-single-layout {
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  padding-bottom: 50px;
  margin: 0 auto 50px;
  max-width: 900px;
}

.gallery-single-layout .l-img {
  margin-bottom: 50px;
}

.gallery-single-layout .l-ttl {
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  font-size: 22px;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.gallery-single-layout .post-data {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.gallery-single-layout .post-data time {
  display: inline-block;
  color: #aaa;
  font-family: var(--font_en);
  font-size: 12px;
  margin-right: 20px;
}

.gallery-single-layout .post-data .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 10px;
}

.gallery-single-layout .l-table {
  margin-bottom: 50px;
}

.gallery-single-layout .l-table th,
.gallery-single-layout .l-table td {
  border: 1px solid var(--wp--preset--color--border-color);
  padding: 10px 15px;
  vertical-align: middle;
}

.gallery-single-layout .l-table th {
  background-color: var(--wp--preset--color--primary);
  color: #fff;
  width: 30%;
}

.gallery-single-layout .splide__slide {
  display: flex;
  align-content: center;
  text-align: center;
  justify-content: center;
}

.gallery-single-layout .splide__slide img {
  max-height: 500px;
  object-fit: cover;
}

.gallery-single-layout .thumb-wrapper {
  display: grid;
  grid-template-columns: repeat(10, 1fr);
  grid-gap: 8px;
  margin-top: 30px;
}

.gallery-single-layout .thumb-item {
  cursor: pointer;
  filter: grayscale(100%);
  transition: 0.3s;
}

.gallery-single-layout .thumb-item img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
  border-radius: 4px;
}

.gallery-single-layout .thumb-item.is-active {
  filter: grayscale(0%);
  transform: scale(0.9);
}

.gallery-single-layout .is-flex {
  display: grid;
  grid-template-columns: 45% 1fr;
  grid-gap: 5%;
}

.gallery-single-layout .is-flex .l-table th,
.gallery-single-layout .is-flex .l-table td {
  font-size: 13px;
  line-height: 1.5;
  padding: 10px;
}

.gallery-single-layout .is-flex .splide__slide img {
  max-height: 300px;
}

.gallery-single-layout .is-flex .thumb-wrapper {
  grid-template-columns: repeat(6, 1fr);
  grid-gap: 8px;
  margin-top: 30px;
}

.category-ttl {
  margin-bottom: 15px;
}

/*詳細ページ*/
.single-post-layout {
  display: flow-root;
  border-bottom: 3px solid var(--wp--preset--color--border-color);
  padding-bottom: 50px;
  margin-bottom: 50px;
  max-width: 800px;
  margin: 0 auto 50px;
}

.single-post-layout .l-ttl {
  border-bottom: 3px solid var(--wp--preset--color--border-color);
  font-size: 24px;
  padding-bottom: 15px;
  margin-bottom: 30px;
}

.single-post-layout .post-data {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.single-post-layout .post-data time {
  display: inline-block;
  color: #aaa;
  font-family: var(--font_en);
  font-size: 12px;
  margin-right: 20px;
}

.single-post-layout .post-data .category {
  display: inline-block;
  background-color: var(--wp--preset--color--secondary);
  color: #fff;
  border-radius: 3px;
  font-size: 11px;
  padding: 0 5px;
  margin-right: 10px;
}

/*投稿本文用CSS*/
.postdata {
  overflow-wrap: break-word;
}

.postdata h2 {
  border-bottom: 3px solid var(--wp--preset--color--border-color);
  font-size: 22px;
  padding-bottom: 10px;
  margin-bottom: 25px;
  position: relative;
}

.postdata h2::before {
  content: "";
  background: var(--wp--preset--color--primary);
  width: 50px;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: -3px;
}

.postdata h3 {
  font-size: 20px;
  padding-left: 25px;
  margin-bottom: 15px;
  position: relative;
}

.postdata h3::before {
  content: "";
  background: var(--wp--preset--color--primary);
  width: 8px;
  height: 60%;
  position: absolute;
  left: 0;
  top: 7.5px;
}

.postdata .screen-reader-text {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.postdata .screen-reader-text:focus {
  background-color: #eee;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.postdata iframe {
  max-width: 100%;
}

.postdata p,
.postdata ul,
.postdata ol {
  margin-bottom: 15px;
}

.postdata a:not(.wp-block-button__link) {
  text-decoration: underline;
}

.postdata a:focus-visible {
  text-decoration: none;
}

.postdata strong {
  font-weight: bold;
}

.postdata em {
  font-style: italic;
}

.postdata ul li {
  list-style: inside disc;
}

.postdata ul li>ul {
  margin: 0 0 0 15px;
}

.postdata ol li {
  list-style: inside decimal;
}

.postdata ol li>ol {
  margin: 0 0 0 15px;
}

.postdata sub {
  font-size: 11px;
  position: relative;
  bottom: -0.1em;
}

.postdata sup {
  font-size: 11px;
  position: relative;
  top: -0.1em;
}

.postdata .screen-reader-text {
  border: 0;
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}

.postdata .screen-reader-text:focus {
  background-color: #eee;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
}

.postdata iframe {
  max-width: 100%;
}

.postdata .wp-block-button__link {
  background-color: var(--wp--preset--color--primary);
  border: 1px solid var(--wp--preset--color--primary);
  border-radius: 2px;
  color: #fff;
  font-size: 15px;
  padding: 5px 35px;
  min-width: 200px;
  position: relative;
  text-decoration: none;
  transition: background-color 0.3s;
}

.postdata .wp-block-button__link::before {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: rotate(45deg) translateY(-50%);
  position: absolute;
  top: 50%;
  right: 20px;
  transition: border-color 0.3s;
}

.postdata .wp-block-button__link:hover {
  opacity: 1;
  background-color: #fff;
  color: var(--wp--preset--color--primary);
}

@media (max-width: 800px) {
  .postdata h2 {
    font-size: 20px;
    margin-bottom: 20px;
  }

  .postdata h3 {
    font-size: 18px;
    padding-left: 20px;
  }
}

/*ページャー*/
.post-number {
  display: flex;
  flex-wrap: wrap;
  margin-top: 50px;
}

.post-number span,
.post-number a {
  display: inline-block;
  color: var(--wp--preset--color--primary);
  background-color: #edeef0;
  font-size: 13px;
  text-align: center;
  min-width: 30px;
  height: 30px;
  line-height: 30px;
  transition: 0.3s;
  padding: 0 20px;
  transition: 0.3s;
}

.post-number>*+* {
  margin-left: 10px;
}

.post-number a:hover {
  background: var(--wp--preset--color--primary);
  color: #fff;
}

.post-number .current {
  background: var(--wp--preset--color--primary);
  color: #fff;
}

.post-number-single {
  display: flex;
  justify-content: center;
  text-align: center;
  margin-top: 50px;
}

.post-number-single a {
  display: inline-block;
  transition: 0.3s;
}

.post-number-single .all {
  background: var(--wp--preset--color--primary);
  border: 1px solid var(--wp--preset--color--primary);
  color: #fff;
  font-size: 13px;
  line-height: 28px;
  max-width: 200px;
  margin: 0 10px;
  height: 30px;
  width: 100%;
}

.post-number-single .all:hover {
  background: #fff;
  color: var(--wp--preset--color--primary);
}

.post-number-single .prev,
.post-number-single .next {
  border: 1px solid var(--wp--preset--color--primary);
  width: 30px;
  height: 30px;
  position: relative;
}

.post-number-single .prev::before,
.post-number-single .next::before {
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  border-bottom: 1px solid var(--wp--preset--color--primary);
  margin: 0 auto;
  top: 12px;
}

.post-number-single .prev:hover,
.post-number-single .next:hover {
  background: var(--wp--preset--color--primary);
}

.post-number-single .prev:hover::before,
.post-number-single .next:hover::before {
  border-color: #fff;
}

.post-number-single .prev::before {
  transform: rotate(-135deg);
  left: 13px;
  border-left: 1px solid var(--wp--preset--color--primary);
}

.post-number-single .next::before {
  transform: rotate(135deg);
  right: 13px;
  border-right: 1px solid var(--wp--preset--color--primary);
}

@media (max-width: 800px) {

  /*通常投稿*/
  .list-under-blog {
    display: flex;
    grid-gap: 0;
    flex-wrap: nowrap;
    margin: 0 -5vw 0 0;
    -webkit-overflow-scrolling: touch;
    width: calc(100% + 5vw);
    overflow-x: auto;
  }

  .list-under-blog li {
    flex: 0 0 240px;
    margin: 0 5% 0 0;
    max-width: 100%;
  }

  .list-under-post a {
    padding: 20px 25px 20px 0;
  }

  .list-under-post a::before {
    right: 0;
  }

  .list-under-post a:hover {
    background-color: transparent;
  }

  .list-under-post .list-img {
    width: 120px;
    margin-right: 20px;
  }

  .list-under-post .list-img img {
    height: 90px;
  }

  .list-under-post .list-desc {
    flex: 1;
  }

  .list-under-post time {
    font-size: 10px;
  }

  .list-under-post .list-ttl {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .list-under-post .category {
    font-size: 10px;
  }

  .list-under-post .no-post {
    padding: 25px 0;
  }

  /*お知らせ*/
  .list-under-news a {
    display: block;
    line-height: 1.5;
    padding: 10px 0;
  }

  .list-under-news time {
    font-size: 12px;
    margin-bottom: 5px;
  }

  .list-under-news .ttl {
    -webkit-line-clamp: 2;
  }

  /*症例紹介*/
  .case-layout .l-ttl {
    font-size: 20px;
    margin-bottom: 15px;
  }

  .case-layout .post-data {
    display: flex;
    margin-bottom: 20px;
  }

  .case-layout .before-after {
    margin-bottom: 30px;
  }

  .case-layout .l-table th,
  .case-layout .l-table td {
    display: block;
    padding: 10px;
    font-size: 14px;
  }

  .case-layout .l-table th {
    width: 100%;
  }

  .case-layout .l-btn {
    margin-top: 30px;
  }

  .case-layout .l-item {
    margin-top: 30px;
  }

  .case-layout .item-ttl {
    border-bottom: 1px solid var(--wp--preset--color--primary);
    font-size: 18px;
    position: relative;
    padding: 0 0 12px;
    margin: 0 0 25px;
  }

  .case-layout .item-ttl::after {
    content: "";
    width: 25px;
    height: 1px;
    position: absolute;
    bottom: -1px;
    left: 0;
  }

  .case-layout+.case-layout {
    margin-top: 30px;
  }

  .before-after {
    grid-template-columns: 1fr;
    grid-gap: 20px;
  }

  .before-after figure {
    height: auto;
  }

  .list-case-details>li {
    display: block;
  }

  .list-case-details .list-img {
    width: 100%;
    margin: 0 0 25px;
  }

  /*ギャラリー*/
  .list-under-gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px 15px;
  }

  .list-under-gallery .list-img {
    margin-bottom: 10px;
  }

  .list-under-gallery .list-img img {
    height: 120px;
  }

  .list-under-gallery .list-ttl {
    margin-bottom: 0;
  }

  .gallery-single-layout .l-img {
    margin-bottom: 30px;
  }

  .gallery-single-layout .l-ttl {
    font-size: 18px;
  }

  .gallery-single-layout .l-table {
    margin-bottom: 30px;
    border-bottom: 1px solid #c9c9c9;
  }

  .gallery-single-layout .l-table th,
  .gallery-single-layout .l-table td {
    display: block;
    width: 100%;
  }

  .gallery-single-layout .l-table th,
  .gallery-single-layout .l-table td {
    border-bottom: none;
  }

  .gallery-single-layout .splide__slide img {
    max-height: 300px;
  }

  .gallery-single-layout .thumb-wrapper {
    grid-template-columns: repeat(6, 1fr);
  }

  .gallery-single-layout .thumb-item {
    cursor: pointer;
    filter: grayscale(100%);
    transition: 0.3s;
  }

  .gallery-single-layout .thumb-item img {
    width: 100%;
    height: 100%;
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 4px;
  }

  .gallery-single-layout .thumb-item.is-active {
    filter: grayscale(0%);
    transform: scale(0.9);
  }

  .gallery-single-layout .is-flex {
    grid-template-columns: 1fr;
    grid-gap: 0;
  }

  /*詳細ページ*/
  .single-post-layout .l-ttl {
    font-size: 20px;
    margin-bottom: 30px;
  }
}

/*------------
sidebar-layout
--------------*/
.sidebar-layout {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 0 0 100px 5%;
  margin: 0 auto;
  max-width: 1400px;
}

.main-contents {
  padding: 0 70px;
  width: calc(100% - 220px);
  max-width: 1200px;
  margin: 0 auto;
}

.single-page-wrapper {
  padding-bottom: 70px;
}

.side-contents {
  width: 220px;
}

.side-contents-wrapper {
  position: sticky;
  top: 110px;
}

.side-contents-ttl {
  border-bottom: 1px solid var(--wp--preset--color--border-color);
  font-family: var(--font_jp);
  font-size: 15px;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.side-area-item+.side-area-item {
  margin-top: 30px;
}

.side-area-item-ttl {
  font-size: 13px;
  margin-bottom: 7px;
}

.side-area-links li {
  font-size: 14px;
  padding-left: 15px;
  position: relative;
}

.side-area-links li::before {
  content: "";
  border-style: solid;
  border-width: 4px 0 4px 5px;
  border-color: transparent transparent transparent #333;
  position: absolute;
  top: 0.8em;
  left: 0;
}

.side-area-links li+li {
  margin-top: 5px;
}

.side-area-links a {
  display: inline-block;
}

.side-area-links a:hover {
  text-decoration: underline;
}

.side-area-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  text-overflow: "";
  background: #fff url(../images/share/icon_select_arrow.svg) no-repeat right 10px center/20px auto;
  border-radius: 0;
  border: none;
  border: 1px solid #e8ecf0;
  color: #333;
  vertical-align: middle;
  padding: 10px 20px 10px 15px;
  margin: 0;
  width: 100%;
  height: 50px;
}

@media (max-width: 800px) {
  .sidebar-layout {
    flex-direction: column-reverse;
    padding: 50px 5vw;
    width: 100%;
  }


  .sidebar-layout.sp-reverse {
    flex-direction: column;
  }

  .sidebar-layout.sp-reverse .side-contents {
    margin: 0 0 50px;
  }

  .main-contents {
    width: 100%;
    padding: 0;
  }

  .side-contents {
    width: 100%;
    margin-top: 50px;
  }

  .side-contents-wrapper {
    position: sticky;
    top: 20px;
  }

  .side-contents-ttl {
    font-size: 15px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .side-area-item+.side-area-item {
    margin-top: 30px;
  }
}
